
/******************************
Autor:		Andreas Krug
Company:	Freie IT-Berater GbR
Date:		09/2013
Version:	1.0
******************************/

/** Global Reset********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
					margin: 0;
					padding: 0;
					border: 0;
					outline: 0;
					font-weight: inherit;
					font-style: inherit;
					font-size: 100%;
					font-family: inherit;
					vertical-align: baseline;
}

caption, th, td {
					text-align: left;
					font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }

table {
					border-collapse: separate;
					border-spacing: 0;
}

:focus { outline: 0; }

body {
					line-height: 1;
					color: black;
					background: white;
}

ol, ul { list-style: none; }

/**General Site Rules********************************************************************************************/
 
body,html {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-size: 1.0em;
    color:#666666;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    background-color: #b3b3b5;
}

#cont a {
    text-decoration: none; 
    color: #d95112;
    font-weight: bold;
}

#cont a:hover {
    text-decoration: none;
    color: #666666;
    font-weight: bold;
}

strong {
    font-weight: bold;
}

/* Wrapper ***************************/

#wrapper {
    width: 1000px;
    margin: 0 auto; 
    position: relative;
}

/* Header ****************************/

#header {
    width: 1000px;
    height: 216px;
    float: left;
    background: url(../images/headerbg.jpg) no-repeat top left;
    position: relative;
    z-index: 1;
}

#dieidee {
    width: 171px;
    height: 83px;
    z-index: 3;
    position: absolute;
    top: 60px;
    left: 8px;
}

#dieidee a {
    width: 171px !important;
    height: 83px !important;
    display: block;
    background: url(../images/die-idee.png) no-repeat top center;
}

#header a {
    width: 1000px;
    height: 206px;
    float: left;
    display: block;
    text-decoration: none;
}

/* Karte *****************************/

#map_canvas {
    position: absolute; 
    z-index: 1 !important;
    width: 981px;
    height: 528px;
    top: 216px;
    left: 9px;
    background: #ccc;
}

.gm-style {
    z-index: 1 !important;
}

/* Mediathek BG **********************/

#mediathekbg {
   position: absolute; 
    z-index: 1 !important;
    width: 982px;
    height: 528px;
    top: 216px;
    left: 9px;
    background: #ccc; 
}

/* Overlays **************************/

#newsoverlay {
    width: 261px;
    height: 130px;
    position: absolute;
    z-index: 10;
    top: 250px;
    right: 40px;
    background: url(../images/overlaybg.png) repeat; 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#newsoverlay .title {
    padding: 10px;
    font-size: 0.8em;
    font-weight: bold;
    color: #ef8000;
}

#newsoverlay p {
    font-size: 0.8em;
    padding: 0px 10px 0px 10px;
    line-height: 130%;
}

#hintsoverlay p {
    font-size: 0.8em;
    padding: 0px 10px 0px 10px;
    line-height: 130%;
    position: absolute; 
    bottom: 4px;
}

#newsoverlay p a { color: #e94b02; text-decoration: none; font-weight: bold; }
#newsoverlay p a:hover { color: #e94b02; text-decoration: underline; font-weight: bold; }

#hintsoverlay {
    width: 261px;
    height: 231px;
    position: absolute;
    background: url(../images/overlayhintsbgwrapper.png) repeat-y;
    top: 400px;
    right: 40px;
    z-index: 10;
    display: block;
}

#hintsoverlay .preInfoTitle {
    width: 236px;
    height: 36px;
    line-height: 18px;
    font-size: 0.8em;
    color: #ef8000;
    font-weight: bold;
    padding: 5px 10px 5px 15px;
    float: left;
}

#hintsoverlay .preInfoPic {
    float: left;
    width: 229px;
    height: 141px;
    margin: 0px 0px 0px 15px;
}

#hintsoverlay .preInfoDesc {
    width: 236px;
    height: 30px;
    line-height: 15px;
    font-size: 0.8em;
    padding: 5px 10px 5px 15px;
    float: left;
}

#hintsoverlay p.bottom {
    margin: 190px 0px 0px 0px;
}

#showDetails {
    visibility: hidden;
    position: absolute;
    width: 100%;
    min-height: 100%; /* Mindesthöhe auf 100 % (bei modernen Browsern) */
    height: auto !important; /* important Behel (bei modernen Browsern */
    height: 100%; /* IE soll wie gewünscht interpretieren */
    overflow: hidden !important; /* Firefox Scrollleiste */
    display: block;
    z-index: 100;
    background: url(../images/overlayhintsbgwrapper.png) repeat;
    text-align: center;
}

#showDetailsinner {
    margin: 40px auto 0px auto;
    width: 800px;
    border: 1px solid #b5b5b7;
    min-height: 800px; /* Mindesthöhe auf 100 % (bei modernen Browsern) */
    height: auto !important; /* important Behel (bei modernen Browsern */
    max-height: 800px; /* IE soll wie gewünscht interpretieren */
    display: block;
    background: #fff;
    overflow: scroll;
}

/**************************/

#showDetailsinner h1,
#showDetailsinner h2.analogh1 {
    color: #ef8000;
    font-size: 1.4em;
    margin: 0px 0px 20px 0px;
    clear: both;
    font-weight: normal;
}

#showDetailsinner h2 {
    color: #666666;
    font-size: 1.2em;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#showDetailsinner h3 {
    color: #ef8000;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#showDetailsinner h4,
#showDetailsinner h5,
#showDetailsinner h6 {
    color: #666666;
    font-size: 1.0em;
    font-style: italic;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#showDetailsinner p {
    line-height: 140%;
    margin: 0px 0px 15px 0px;
    clear: both;
}

#showDetailsinner ul {
    margin: 0px 0px 20px 30px;  
}

#showDetailsinner ol {
    margin: 0px 0px 20px 30px;
}

#showDetailsinner ul li {
    line-height: 140%;
    margin: 0px 0px 0px 10px;
    list-style: square;
}

#showDetailsinner ol li {
    line-height: 140%;
    margin: 0px 0px 0px 15px;
    list-style: decimal;
}

#showDetailsinner p em {
    font-style: italic;
}

#showDetailsinner p a {
    color: #ef8000;
}

#showDetailsinner hr {
    background: #ef8000;
    height: 1px;
    min-height: 1px;
    border: 0px;
    clear: both; 
    margin: 40px 0px 40px 0px;
}

#showDetailsinner img.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
}

#showDetailsinner img.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
}

#showDetailsinner iframe {
    float: left;
    margin: 0px 0px 20px 0px;
}

/**************************/

.Dcloseinfo,
.Dcontent {
    width: 760px;
    float: left;
    margin: 0px 20px 0px 20px;
}

.Dcloseinfo {
    min-height: 60px;
    margin-bottom: 30px;
}

.Dcloseinfoleft {
    width: 700px;
    float: left;
    text-align: left;
}

.Dlocation {
    width: 700px;
    float: left;
    margin: 20px 0px 5px 0px;
    text-transform: uppercase;
    font-style: italic;
    color: #666666;
}

.Dtitle {
    width: 700px;
    float: left;
    line-height: 120%;
    color: #ef8000;
    font-size: 1.1em;
}

.Dcloseinforight {
    width: 60px;
    height: 60px;
    float: left;
    background: url(../images/DcloseinfoCloseBTN.jpg) 0px 10px no-repeat;
}

.Dcloseinforight a {
    width: 60px;
    height: 60px;
    display: block;
    text-decoration: none;
}

.Dcontent {
    float: left;
    text-align: left;
    font-size: 0.8em;
    width: 740px;
    padding: 0px 20px 0px 0px;
}

/* Navi ******************************/

#navi {
    width: 1000px;
    height: 26px;
    float: left;
    background: url(../images/navibg.png) no-repeat top left;
    z-index: 3;
    position: relative;
}

.navibgwhite {
    background: url(../images/navibg.png) no-repeat top left #ffffff !important;
}

#navi ul {
    height: 16px;
    line-height: 16px;
    font-size: 0.9em;
    letter-spacing: 0.03em;
    margin: 0px 0px 0px 0px;
}

#navi ul li {
    float: left;
    height: 16px;
    line-height: 16px;
    border-right: 1px solid #e2e2e2;
}

#navi #menu-item-46 {
    border-right: 0px;
}

#navi ul li a {
    float: left;
    height: 16px;
    line-height: 16px;
    padding: 0px 11px 0px 11px;
    text-decoration: none;
    color: #fff;
}

#navi ul li a:hover,
#navi ul li.current-menu-item a, 
#navi ul li.current-page-ancestor a {
    float: left;
    height: 16px;
    line-height: 16px;
    padding: 0px 11px 0px 11px;
    text-decoration: none;
    color: #d95112;
}



/* Middle Wrapper *******************/

#middlewrapper {
    width: 1000px;
    min-height: 500px;
    float: left;
    background: url(../images/middlewrapperbg.png) repeat-y #ffffff;
    position: relative;
}

/* Subnavi *************************/

#subnaviwrapper {
    width: 1000px;
    float: left;
    position: relative;
    margin: 0px 0px 33px 0px;
}

#subnavi {
    position: absolute; 
    width: 1000px;
    height: 32px;
    top: 0px;
    left: 0px;
    z-index: 2;
}

#subnavibgend {
    height: 32px;
    float: left;
    background: url(../images/subnaviulendbg.png) no-repeat top right; 
}

#subnavibg {
    height: 32px;
    float: left;
    background: url(../images/subnaviulbg.jpg) repeat-x;
    margin: 0px 0px 0px 10px;
    overflow: hidden;
}

#subnavi ul {
    height: 16px;
    line-height: 16px;
    font-size: 0.8em;
    margin: 7px 0px 0px 0px;
}

#subnavi ul li {
    height: 16px;
    float: left;
    border-right: 1px solid #9a9a9a;
}

#subnavi ul li a {
    height: 16px;
    line-height: 16px;
    display: block;
    padding: 0px 11px 0px 11px;
    text-decoration: none; 
    float: left;
    color: #9a9a9a;
}

#subnavi ul li a:hover,
#subnavi ul li.current-menu-item a,
#subnavi ul li.current_page_item a {
    height: 16px;
    line-height: 16px;
    display: block;
    padding: 0px 11px 0px 11px;
    text-decoration: none; 
    float: left;
    color: #d95112;
}

/* Cont ****************************/

#cont {
    position: relative; 
    float: left;
    padding: 30px 0px 0px 46px;
    width: 908px;
    font-size: 0.8em;
}

#cont h1,
#cont h2.analogh1 {
    color: #ef8000;
    font-size: 1.4em;
    margin: 0px 0px 20px 0px;
    clear: both;
    font-weight: normal;
}

#cont h2 {
    color: #666666;
    font-size: 1.2em;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#cont h3 {
    color: #ef8000;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#cont h4,
#cont h5,
#cont h6 {
    color: #666666;
    font-size: 1.0em;
    font-style: italic;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    clear: both;
}

#cont p {
    line-height: 140%;
    margin: 0px 0px 15px 0px;
    clear: both;
}

#cont ul {
    margin: 0px 0px 20px 30px;  
}

#cont ol {
    margin: 0px 0px 20px 30px;
}

#cont ul li {
    line-height: 140%;
    margin: 0px 0px 0px 10px;
    list-style: square;
}

#cont ol li {
    line-height: 140%;
    margin: 0px 0px 0px 15px;
    list-style: decimal;
}

#cont p em {
    font-style: italic;
}

#cont img.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
}

#cont img.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
}

/* Netzwerk ************************/

.clearline {
    width: 100%;
    border-top: 1px solid #b3b3b5;
    float: left;
    margin: 20px 0px 20px 0px;
}

.sponsor {
    width: 274px;
    height: 200px;
    float: left;
    margin: 0px 25px 20px 0px;
}

.sponsorpic {
    width: 272px;
    height: 127px;
    border: 1px solid #b3b3b5;
    float: left;
    padding: 2px;
}

.sponsorpic img {
    width: 272px !important;
    height: 127px !important;
    float: left;
}

.sponsorname {
    width: 274px;
    font-weight: bold;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 5px 0px 0px 0px;
}

.sponsordesc {
    width: 274px;
    float: left;
    line-height: 140%;
}

.kura {
    width: 180px;
    height: 280px;
    float: left;
    margin: 0px 119px 20px 0px;
}

.kurapic {
    width: 171px;
    height: 171px;
    border: 1px solid #b3b3b5;
    float: left;
    padding: 2px;
}

.kurapic img {
    width: 171px !important;
    height: 171px !important;
    float: left;
}

.kuraname {
    width: 180px;
    font-weight: bold;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 5px 0px 0px 0px;
}

.kuradesc {
    width: 180px;
    float: left;
    line-height: 100%;
}

.kuradesc p {
    margin: 0px !important;
}

/* News ****************************/

.newsitem {
    width: 100%;
    float: left;
    margin: 10px 0px 20px 0px;
}

.newstitle {
    width: 100%;
    float: left;
    font-size: 1.2em;
    color: #ef8000;
    margin: 0px 0px 20px 0px;
}

.newscont {
    width: 100%;
    float: left;
}

.postdate {
    width: 100%;
    float: left;
    margin: 0px 0px 5px 0px;
}


.newsitem h2 {
    clear: none !important;
}

.newsitem h3 {
    clear: none !important; 
}

.newsitem p {
    clear: none !important;
}

/* Footer **************************/

#footer {
    width: 1000px;
    height: 49px;
    float: left;
    margin: 0px 0px 40px 0px;
    background: url(../images/footerbg.png) no-repeat #ffffff;
    font-size: 0.8em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#footer a.footerleft {
    float: left;
    color: #fff;
    text-decoration: none;
    margin: 10px 20px 0px 10px;
}

#footer p.footerright {
    float: right;
    color: #666666;
    margin: 10px 13px 0px 0px;
}

/* Contact form ********************/

.cf-line {
    width: 900px;
    float: left;
    margin: 0px 0px 10px 0px;
}

.cf-left,
.cf-right {
    width: 450px;
    float: left;
}

.cf-titel {
    width: 120px;
    float: left;
}

.cf-input {
    width: 300px;
    float: left;
}

.cf-textfield {
    width: 750px;
    float: left;
}

.cf-textfield textarea {
    width: 735px !important;
    height: 60px !important;
}

.cf-line .floatright {
    float: right;
    text-align: right;
    margin: 0px 16px 0px 0px;
}

.wpcf7-response-output {
    border: 0px !important;
}

/* Search Orte ***********************/

#searchorte {
    position: absolute; 
    top: 261px;
    left: 6px;
    z-index: 5;
    background: url(../images/searchortebg.png) no-repeat top left;
    width: 464px;
    height: 71px;
}

#searchorte .searchloc {
    width: 440px;
    padding: 4px 3px 4px 3px;
    float: left;
    margin: 31px 0px 0px 6px;
}

#searchpersons {
    position: absolute; 
    top: 261px;
    right: 8px;
    z-index: 5;
    background: url(../images/searchpersonsbg.png) no-repeat top left;
    width: 464px;
    height: 71px;
}

#searchpersons .searchperso {
    width: 440px;
    padding: 4px 3px 4px 3px;
    float: right;
    margin: 31px 5px 0px 0px;
}





